commit 2f31119da873a3cfd3a4dcd92bdb9c5c5292f259
Author: Pavel Fidranský <fidransky@outlook.com>
Date:   Tue Oct 9 22:20:15 2018 +0200

    updated jQuery

diff --git a/sources/src/main/webapp/showGraph.jsp b/sources/src/main/webapp/showGraph.jsp
index f9f20c0..7d4b634 100644
--- a/sources/src/main/webapp/showGraph.jsp
+++ b/sources/src/main/webapp/showGraph.jsp
@@ -12,7 +12,7 @@
 		<script id="htmlTags" type="application/json"><%@ include file="node_modules/html-tags/html-tags.json" %></script>
 		<script id="svgTags" type="application/json"><%@ include file="node_modules/svg-tags/lib/svg-tags.json" %></script>
 
-		<script src="js/libs/jquery-1.8.3.js"></script>
+		<script src="js/libs/jquery-3.3.1.min.js"></script>
 		<script src="js/libs/spin.js"></script>
 		<script src="js/libs/saveSvgAsPng.js"></script>
 		<script src="js/libs/jstree.min.js"></script>
diff --git a/sources/src/main/webapp/uploadFiles.jsp b/sources/src/main/webapp/uploadFiles.jsp
index 6eefa70..2ec126b 100644
--- a/sources/src/main/webapp/uploadFiles.jsp
+++ b/sources/src/main/webapp/uploadFiles.jsp
@@ -8,7 +8,7 @@
 
 		<link rel="stylesheet" href="css/main.css">
 
-		<script src="js/libs/jquery-1.8.3.js"></script>
+		<script src="js/libs/jquery-3.3.1.min.js"></script>
 		<script src="js/userMenu.js"></script>
 
 		<title>IMiGEr</title>
